Skip to content
Permalink
Browse files

Merge pull request #193 from xml-project/fix-182

Attempt to fix 182
  • Loading branch information...
xml-project committed Aug 5, 2019
2 parents 2b58af7 + 8ebd8a7 commit 912bda02cb9bb2dda9cfb82e37b108d1f0d2de31
@@ -367,8 +367,8 @@ count as an unsuccessful outcome of validation.</para>

<para>If the step specifies a <option>version</option>, then that version
of XML Schema <rfc2119>must</rfc2119> be used to process the validation.
<error code="C0038">It is a
<glossterm>dynamic error</glossterm> if the specified version
<error code="C0011">It is a
<glossterm>dynamic error</glossterm> if the specified schema version
is not available.</error> If the step does not specify a version, the
implementation may use any version it has available and may use any means
to determine what version to use, including, but not limited to,
@@ -57,8 +57,8 @@ is <glossterm>implementation-defined</glossterm>.</impl>

<para>If the step specifies a <option>version</option>, then that version
of XQuery <rfc2119>must</rfc2119> be used to process the transformation.
<error code="C0038">It is a
<glossterm>dynamic error</glossterm> if the specified version
<error code="C0009">It is a
<glossterm>dynamic error</glossterm> if the specified xquery version
is not available.</error> If the step does not specify a version, the
implementation may use any version it has available and may use any means
to determine what version to use, including, but not limited to,
@@ -20,7 +20,7 @@
of a syntactic shortcut value).</para>
<para>If the step specifies a <option>version</option>, then that version of XSLT
<rfc2119>must</rfc2119> be used to process the transformation. <error code="C0038">It is a
<glossterm>dynamic error</glossterm> if the specified version is not available.</error> If
<glossterm>dynamic error</glossterm> if the specified xslt version is not available.</error> If
the step does not specify a version, the implementation may use any version it has available and
may use any means to determine what version to use, including, but not limited to, examining the
version of the stylesheet.</para>

0 comments on commit 912bda0

Please sign in to comment.
You can’t perform that action at this time.